section.content-text {
    padding: 120px 0;
    position: relative;
    background: #F8F9FA;
}

section.content-text .content-wrapper {
    display: flex;
    gap: 128px;
}

section.content-text .block-content {
    width: calc(60% - 64px);
    display: flex;
    flex-direction: column;
    gap: 32px;
}

section.content-text .block-boxes {
    width: calc(40% - 64px);
    display: flex;
    flex-direction: column;
    gap: 16px 24px;
}

section.content-text .block-content>p {
    opacity: 0.8;
    font-size: 18px;
}

section.content-text .block-content>h3 {
    font-size: 20px;
    font-weight: 600;
}

section.content-text .box-single {
    background-color: #fff;
    border-radius: 8px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

section.content-text .box-single .box-icon {
    width: 50px;
    height: auto;
}

section.content-text .box-single .box-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

section.content-text .box-single .box-text h3 {
    color: #303739;
    font-size: 20px;
    font-weight: 600;
}

section.content-text .box-single .box-text p {
    opacity: 0.8;
}

section.content-text ul {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

section.content-text li {
    width: calc(50% - 8px);
    display: flex;
    flex-direction: column;
    gap: 4px;
}


section.content-text ul p {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    font-size: 14px;
    opacity: 0.8;
}

section.content-text ul p.block-title {
    font-size: 16px;
    font-weight: 600;
}

section.content-text ul p svg {
    min-width: 18px;
    max-width: 18px;
    width: 100%;
    height: auto;
}

@media (max-width:1199px) {
    section.content-text {
        padding: 64px 0;
        gap: 32px;
    }

    section.content-text .content-wrapper {
        gap: 64px;
        flex-wrap: wrap;
    }

    section.content-text .content-wrapper>* {
        width: calc(50% - 32px);
    }
}

@media (max-width:991px) {
    section.content-text .content-wrapper {
        gap: 32px;
    }

    section.content-text .content-wrapper>* {
        width: 100%;
    }

    section.content-text .box-single {
        padding: 16px;
        gap: 16px;
    }

    section.content-text .box-single .box-icon {
        width: 40px;
    }

    section.content-text .box-single .box-text {
        gap: 8px;
    }

    section.content-text .box-single .box-text h3 {
        font-size: 16px;
    }

    section.content-text .box-single .box-text p {
        font-size: 14px;
    }

    section.content-text .block-content {
        gap: 8px;
    }

    section.content-text .block-content>p {
        font-size: 16px;
        margin-bottom: 24px;
    }
}

@media (max-width:768px) {
    section.content-text ul li {
        width: 100%;
    }
}